Bug 14083 - Some additional (missing) monitor specs for database...
Some additional (missing) monitor specs for database...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.1
noarch Linux
high Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-16 17:27 EDT by mchampig
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-18 18:21:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mchampig 2000-07-16 17:27:36 EDT
Here are some of my monitors which are missing from Xconfigurator. I assume you are
keeping a database of these for use in autoprobing? Or maybe kudzu uses this? 

Anyway, here is the info. If you need more let me know. I have detailed specs from
the manuals.

-----------------------------------------------
Vendor: Imagic
Model: P773
Hor. KHz: 30-70
Vert. Hz: 50-120
Max.Res: 1280x1024
P&P: DDC1/DDC2B
Power: DPMS
-----------------------------------------------
Vendor: CTX
Model: PL5
Hor.KHz: 30-55
Vert.Hz: 50-110
MaxRes: 1024x768
P&P: DDC1/DDC2B
Power: DPMS
-----------------------------------------------
Vendor: Komodo
Model: P571
Hor.KHz: 30-70
Vert.Hz: 50-120
MaxRes:1280x1024
P&P: DDC1/DDC2B
Power:DPMS
------------------------------------------------
Comment 1 Trond Eivind Glomsrxd 2000-07-18 16:20:24 EDT
I'll add them, but to be most useful we would also need the identifier returned
by a DDC probe.
Comment 2 Glen Foster 2000-07-18 16:38:52 EDT
This defect is considered MUST-FIX for Winston Beta-5
Comment 3 mchampig 2000-07-18 17:23:08 EDT
How can I get the DDC probe values from the monitors? Is there something I can
pass to X from
the command line to grab this info or do I have to hack some code together to
grab this?

Let me know so I can send you the detailed info you need.
Comment 4 Trond Eivind Glomsrxd 2000-07-18 17:39:38 EDT
Run a recent version of kudzu - I think the one i beta3 might be sufficient,
otherwise wait for beta4. Information should then end up in
/etc/sysconfig/hwconf, like this: 


-
class: MONITOR
bus: DDC
detached: 0
driver: unknown
desc: "ViewSonic G77"
id: VSC4a44
horizSyncMin: 30
horizSyncMax: 70
vertRefreshMin: 50
vertRefreshMax: 180
mode: 640x480
mode: 800x600
mode: 1024x768
mode: 1152x864
mode: 1280x960
mode: 1280x1024

It's the "id" tag I want.
Comment 5 Trond Eivind Glomsrxd 2000-07-18 18:21:42 EDT
Added to CVS - please append the other info if you get it.
Comment 6 mchampig 2000-07-19 11:17:43 EDT
Deferred until beta4...the kudzu on beta3 doesn't probe for monitors.
Will get back to you on this when we get to beta4.

Note You need to log in before you can comment on or make changes to this bug.